- "name": "The Lizard Cult"
  "color": "#e5dd32"
  "id": 300
  "children":
  - "name": "Overview"
    "pretext": "Catering to the discarded creatures of the Woodland, the Lizard Cult seeks to overwhelm its foes through sheer force of will. Wherever the Cult rules clearings, it can build **gardens**, using word of mouth and beak to spread its gospel to the animals living there. The firmer its hold over the hearts of its followers, the more victory points the Cult can score by completing the proper **rituals**. While other factions spend cards to achieve their aims, the Cult acts chiefly by revealing cards and gradually gathering a set of ideal followers. These revealed cards are returned to the Cult's hand in Evening, unless discarded to score victory points. However, this gentler approach makes movement and battle difficult–the a Cult can only take these actions with its radicalized **acolytes**, gained as the Cult's warriors are slaughtered while defending in battle."
    "id": 301
  - "name": "Faction Rules and Abilities"
    "id": 302
    "children":
    - "name": "Crafting."
      "text": "The Cult crafts during Evening by activating gardens whose printed suit matches the Outcast suit. _(This fulfills a crafting icon matching the garden’s clearing, regardless of its printed suit. This matters in games with the Lost City or Lilypad Diaspora.)_(`rule:10.0`)"
      "id": 303
    - "name": "Hatred of Birds."
      "text": "Bird cards are not wild for Cult rituals."
      "id": 309
    - "name": "Revenge."
      "text": "Whenever a Cult warrior is removed while defending in battle, it is placed in the Acolytes box instead of the Cult's supply."
      "id": 310
    - "name": "Pilgrims."
      "text": "The Cult rules any clearings where they have any gardens. This overrides the Eyrie's Lords of the Forest.(`rule:7.0`)"
      "id": 311
    - "name": "Fear of the Faithful."
      "text": "Whenever a garden is removed, the Cult must discard a random card."
      "id": 312
    - "name": "The Lost Souls Pile."
      "text": "Whenever any card is spent or discarded _(even a dominance card)_, place it in the Lost Souls pile instead of the discard pile. `faction:diaspora:16.1`"
      "id": 313
  - "name": "Faction Setup"
    "id": 304
    "children":
    - "name": "Step 1: Gather Warriors."
      "text": "Form a supply of 25 warriors."
      "id": 305
    - "name": "Step 2: Place Warriors."
      "text": "Place 4 warriors and 1 garden of matching printed suit in a corner clearing that is not the starting corner clearing of another player and, if possible, is diagonally opposite form a starting corner clearing. Then place 1 warrior in each adjacent clearing. _(This is updated from earlier printings for flexibility.)_"
      "id": 314
    - "name": "Step 3: Choose Outcast."
      "text": "Place the outcast marker on any suit space in the Outcast box. The suit of this space is called the **outcast**."
      "id": 315
    - "name": "Step 4: Fill Garden Tracks."
      "text": "Place your 14 remaining gardens on the matching spaces of you Gardens tracks from right to left."
      "id": 316
  - "name": "Birdsong"
    "pretext": "Your Birdsong has three steps in the following order."
    "id": 306
    "children":
    - "name": "Adjust Outcast."
      "text": "Look at the cards in the Lost Souls pile, ignoring birds. The suit with the most cards becomes the new Outcast–move the outcast marker, showing its Outcast side, to that suit. If that suit was already the Outcast, flip the marker to Hated. If no one suit had the most cards, the marker stays on its current suit and, if it is not Hated, flips to its Hated side."
      "id": 317
    - "name": "Discard Lost Souls."
      "text": "Discard all of the cards in the Lost Souls pile to the discard pile. _(Dominance cards become available to take.)_"
      "id": 318
    - "name": "Perform Conspiracies."
      "text": "You can spend acolytes, returning them to your supply, to perform conspiracies in clearings matching the Outcast, in any order and number, as follows. If the Outcast is Hated, the conspiracy costs one fewer acolyte."
      "id": 319
      "subchildren":
      - "name": "Crusade."
        "text": "Spend two acolytes to initiate a battle in an Outcast clearing **or** to move _(at least one warrior)_ from an Outcast clearing and then, if you wish, initiate a battle in the destination clearing."
        "id": 320
      - "name": "Convert."
        "text": "Spend two acolytes to replace an enemy warrior from an Outcast clearing with a Cult warrior. _(To replace a piece, you must be able to remove the old piece and place the new piece.)_"
        "id": 321
      - "name": "Sanctify."
        "text": "Spend three acolytes to replace an enemy building from an Outcast clearing with a garden of the Outcast suit."
        "id": 322
  - "name": "Daylight"
    "pretext": "You may reveal any number of cards and perform one ritual per card revealed, in any order and number, as follows. _(Reveal cards from your hand into your play area. They cannot be used for any other purposes during Daylight.)_"
    "id": 307
    "children":
    - "name": "Build."
      "text": "In a clearing you rule matching the revealed card, place a garden whose printed suit matches the clearing suit."
      "id": 323
    - "name": "Recruit."
      "text": "In a clearing matching the revealed card, place a warrior."
      "id": 324
    - "name": "Score."
      "text": "Spend the same card you reveal _(placing in Lost Souls)_ to score the victory points listed above the rightmost empty Gardens space of the suit matching the revealed card. You cannot Score if no gardens of that suit are on the map. You may perform this only once per turn per suit."
      "id": 325
    - "name": "Sacrifice."
      "text": "Place a warrior in the Acolytes box. To perform this ritual, you must reveal a bird card."
      "id": 326
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "id": 308
    "children":
    - "name": "Return Revealed Cards."
      "text": "Return all cards you revealed this turn to your hand."
      "id": 327
    - "name": "Craft."
      "text": "You may craft by activating gardens whose printed suit matches the Outcast suit."
      "id": 328
    - "name": "Draw and Discard."
      "text": "Draw one card plus one card per uncovered draw bonus. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 329
